body{margin:0px; padding:0px; background-color:#364d44;}
p{margin:0px; padding:0px;}
#wrap{width:1003px; height:100%; margin:auto;  background-color:#f3f7e8;}
#topbg{width:100%; height:510px; background:url(../images/topbg.jpg) repeat-x;}
#introbg{width:100%; height:auto; background-color:#364d44;}
#intro{width:900px; height:600px; margin:auto;}
#logo{width:940px; height:110px; margin:auto;}
#button{width:940px; height:70px; margin:auto; text-align:center;}
#banner{width:940px; height:312px; margin:auto;}
#container{width:940px; height:auto; margin:auto;  background-color:#f3f7e8;}
#footerbg{width:100%; height:30px; background:url(../images/footerbg.jpg) repeat-x; }
#footer{width:940px; height:30px; margin:auto;}
#footerlft{float:left; font-family:Arial, Helvetica, sans-serif; font-size:11px; margin-top:10px; color:#41725f;}
#footerrgt{float:right; font-family:Arial, Helvetica, sans-serif; font-size:11px; margin-top:10px; color:#41725f;}
.foottxt{font-family:Arial, Helvetica, sans-serif; font-size:11px; margin-top:18px; color:#364d44; text-decoration:none;}
#bannerlft{width:17px; height:311px; float:left; background:url(../images/bannerlft.jpg) no-repeat;}
#bannermid{width:905px; height:311px; float:left; background:url(../images/bannermid.jpg) repeat-x;}
#bannerrgt{width:17px; height:311px; float:left; background:url(../images/bannerrgt.jpg) no-repeat;}
#bannerfla{width:510px; height:311px; float:left;}
#bannerwel{width:385px; height:300px; float:right; padding:10px 5px 0px 5px;}
.weltxt{color:#ffffff; font-family:Arial, Helvetica, sans-serif; font-size:13px; font-style:normal; text-align:justify; line-height:18px; padding-left:20px; padding-right:20px; padding-top:20px;}
.weltxth{color:#ffffff; font-family:Arial, Helvetica, sans-serif; font-size:13px; font-style:normal; text-align:justify; line-height:18px; padding-left:20px; padding-right:20px; padding-top:20px; font-weight:bold;}
#box1{width:240px; height:310px; float:left;}
#box111{width:200px; height:310px; float:left;}

#box2{margin-top:20px;background:url(../images/box1bg.jpg) no-repeat; background-position:right top; width:224px; height:235px; padding-left:10px;}
#box11{margin-top:20px;background:url(../images/box2bg.jpg) no-repeat; background-position:right top; width:173px; height:211px; padding-left:10px;}
.clr{clear:both;}
#box3{width:415px; height:250px; float:left; padding:60px 20px 0px 20px;}
#box33{width:440px; height:250px; float:left; padding:60px 20px 0px 20px;}

.txt{color:#976109; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-style:normal; text-align:justify; line-height:18px; text-decoration:none;}
.mar{text-align:center;}
#box2 ul{list-style-type:none; margin:0px; padding:20px 0px 0px 20px;}
#box2 li{background-image:url(../images/bullet.jpg); background-repeat:no-repeat; padding-left:20px; line-height:20px;}
.divin{color:#7ae3c1; font-family:Arial; font-size:10px; font-weight:bold; font-style:normal; padding-left:10px;}
#topbut{margin-top:45px; margin-right:5px; width:62px; height:17px; float:right;}
.res{margin-left:20px; margin-top:20px; background:url(../images/pic.jpg) 0 0; width:120px; height:20px;}
.ser{margin-left:20px; margin-top:20px; background:url(../images/pic.jpg) 0 -28px; width:120px; height:20px;}
.ser2{margin-left:20px; margin-top:20px; background:url(../images/pic.jpg) 0 -28px; width:120px; height:20px; float:right;}
.abt2{margin-left:20px; margin-top:20px; background:url(../images/pic.jpg) 0 -55px; width:120px; height:20px; float:right;}

.abt{margin-left:20px; margin-top:20px; background:url(../images/pic.jpg) 0 -55px; width:120px; height:20px;}
.fac{margin-left:20px; margin-top:20px; background:url(../images/pic.jpg) 0 -80px; width:120px; height:20px; float:right;}
.tar{margin-left:20px; margin-top:20px; background:url(../images/pic.jpg) 0 -107px; width:120px; height:24px; float:right;}
.loc{margin-left:20px; margin-top:20px; background:url(../images/pic.jpg) 0 -160px; width:120px; height:24px; float:right;}
.reser{margin-left:20px; margin-top:20px; background:url(../images/pic.jpg) 0 -180px; width:120px; height:24px; float:right;}
.contact{margin-left:20px; margin-top:20px; background:url(../images/pic.jpg) 0 -133px; width:120px; height:24px; float:right;}

.mor{width:49px; height:13px; margin-left:120px; margin-top:10px;}
#box4{width:940px; height:auto; float:left;}
#box5{width:300px; height:auto; margin-left:20px; float:left; text-align:center; margin-top:20px;}
#box6{width:550px; height:auto; margin-left:20px; float:left; color:#00461c; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-style:normal; text-align:justify; line-height:18px;}
.col{color:#9db41c; font-size:14px;}
#box7{width:300px; height:auto; margin-left:20px; float:left; text-align:center;}
#box8{width:300px; height:auto; margin-left:20px; float:left; text-align:center; margin-top:50px;}
#box81{width:300px; height:auto; margin-left:20px; float:left; text-align:center;}
#box88{width:300px; height:auto; margin-left:20px; float:left; text-align:center; margin-top:20px;}
#box888{width:300px; height:auto; margin-left:20px; float:left; text-align:center;}
#box9{width:300px; height:auto; margin-left:20px; float:left; text-align:center; margin-top:20px;}
#box10{width:300px; height:auto; margin-left:20px; float:left; text-align:center; margin-top:25px;}

.tartxtb{color:#315c49; font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold; text-align:justify; line-height:18px;}
.tabtxt{color:#7f540e; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-style:normal; text-align:justify; line-height:18px;}
.factxt1{ color:#00461c; font-family:Arial, Helvetica, sans-serif; font-size:13px; font-style:normal; text-align:justify; line-height:18px;}

#slideshow {
    position: relative;
    width: 906px;
    height: 350px;
    border-radius: 6px;
    overflow: hidden;
}
#slideshow img{
  width: 100%;
}

#slideshow > div {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
.gallery-image
{
	outline:0;
}
.gallery-image ul
{
    padding: 0;
    margin: 0 -10px;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
}
.gallery-image ul li
{
	float:left;
    list-style: none;
    width: 25%;
}
.gallery-image ul li a
{
    display: block;
	position:relative;
	overflow:hidden;
	margin:10px 10px 0 10px;
}
.gallery-image ul li a img
{
    width: 100%;
    -webkit-transition: 0.6s;
    -moz-transition: 0.6s;
    -o-transition: 0.6s;
    transition: 0.6s;
	height:180px;
}
.gallery-image ul li a:hover img
{
	-webkit-transform:scale(1.3);
	-ms-transform:scale(1.3);
	transform:scale(1.3)
}
.gallery-image ul li a h3
{
    background: rgba(0, 0, 0, 0.6);
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0;
    color: #fff;
    font-weight: 500;
    font-size: 16px;
    padding: 6px 0px;
}
.gallery-image ul li a:before
{
    content: " ";
	position:absolute;
	display:block;
	width:80%;
	height:80%;
    background: rgba(0, 0, 0, 0.6);
	top:10%;
	left:10%;
	-webkit-tranistion:0.6s;
	-moz-transition:0.6s;
	-o-transition:0.6s;
	transition:0.6s;
    z-index: 9;
	opacity:0;
}
.gallery-image ul li a:hover:before
{
	width:100%;
	height:100%;
	top:0;
	left:0;
	opacity:1;
}
.gallery-image ul li a:after
{
    content: "\f00e";
    color: #fff;
    font-family: 'FontAwesome';
    font-size: 26px;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 25px;
    height: 27px;
    margin: auto;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
	opacity:0;
    z-index: 99;
}
.gallery-image ul li a:hover:after
{
	opacity:1;
}